package com.mjsheng.myappstore.bean;

/**
 * 作者 mjsheng
 * 日期 2018/8/7 14:50
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class UploadAppInfo {
    private String package_name;
    private String app_name;
    private String install_time;
    private int id;

    public String getPackage_name() {
        return package_name;
    }

    public void setPackage_name(String package_name) {
        this.package_name = package_name;
    }

    public String getApp_name() {
        return app_name;
    }

    public void setApp_name(String app_name) {
        this.app_name = app_name;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getInstall_time() {
        return install_time;
    }

    public void setInstall_time(String install_time) {
        this.install_time = install_time;
    }

    @Override
    public String toString() {
        return "UploadAppInfo{" +
                "package_name='" + package_name + '\'' +
                ", app_name='" + app_name + '\'' +
                ", install_time=" + install_time +
                ", id=" + id +
                '}';
    }
}
